@charset "UTF-8";

/*----------------------------------------

class

----------------------------------------*/

/*--------------------
PageTop
--------------------*/

p.PageTop{
	text-align:right;
}

/*--------------------
ʲ)
--------------------*/

p.photoLeft{
	float:left;
	padding:0 0.5em 0 0;
}

p.photoRight{
	float:right;
	padding:0 0 0 0.5em;
}

/*--------------------
ʲ)
--------------------*/

.photoCenter{
	clear:left;
	text-align:center;
}

.alignLeft{
	clear:left;
	text-align:left;
}

.alignRight{
	clear:left;
	text-align:right;
}

/*----------------------------------------

clearfix

----------------------------------------*/

.clearfix:after{
	content:".";
	height:0;
	clear:both;
	display:block;
	visibility:hidden;
	font-size:0;
	line-height:0;
}

.clearfix{
	display:inline-block;
}

/* exlude MacIE5 \*/
* html .clearfix{
	height:1%;
}

.clearfix{
	display:block;
}
/* end MacIE5 */

-->
